[package]
name = "newt"

[workspace]
resolver = "2"
# members = ["derive", "derive/core"]

[workspace.dependencies]
proc-macro-error = "1.0"
proc-macro2 = "1"
syn = { version = "2", features = ["full"] }
quote = "1"

[dependencies]
# newt-derive = { path = "derive", optional = true }

[features]
# derive = ["dep:newt-derive"]